NEKO(1)

NAME
neko - Neko virtual machine.

SYNOPSIS
neko file.n

DESCRIPTION
neko is a command-line tool for running Neko bytecode.

Neko programs are usually written in Haxe, although Neko itself also comes with a high-level dynamically typed programming language of the same name (Neko), and NekoML, which is a high-order functional language with type inference.

AUTHOR
Neko is currently maintained by the Haxe Foundation. It was originally written by Nicolas Cannasse for Motion-Twin.

SEE ALSO
nekoc(1), nekoml(1), nekotools(1).

WEB
http://nekovm.org.